Loading ...
Sorry, an error occurred while loading the content.

Re: [SUSE Linux Users] 2 version og glib, how to remove old one?

Expand Messages
  • hansw_id
    smart work great! i hv gimpshop now so i am one step closer to linux, and 1 step away from M$! ... smart install compiz Loading cache... Updating cache...
    Message 1 of 5 , Sep 1 1:21 AM
    • 0 Attachment
      smart work great! i hv gimpshop now so i am one step closer to linux,
      and 1 step away from M$!

      but when i try to install compiz using smart, i got this screen :
      -------------------------------------

      smart install compiz
      Loading cache...
      Updating cache...
      #################################################### [100%]

      Computing transaction...

      Upgrading packages (121):
      3ddiag gnome-pilot mergeant
      MozillaFirefox gnome-power-manager
      mozilla-nspr
      MozillaFirefox-translations gnome-screensaver
      mozilla-nss
      NetworkManager gnome-session
      mozilla-xulrunner180
      NetworkManager-gnome gnome-system-monitor
      multisync
      at-spi gnome-terminal
      multisync-irmc
      bluez-libs gnome-utils
      multisync-irmc-bluetooth
      bluez-utils gnome-vfs2 nautilus
      contact-lookup-applet gnome-volume-manager
      nautilus-cd-burner
      control-center2 gnopernicus
      nautilus-sendto
      dbus-1 gok
      nautilus-share
      dbus-1-glib gtkhtml2
      notification-daemon
      dbus-1-mono gucharmap
      pam-modules
      dbus-1-python hal planner
      dbus-1-qt3 hal-resmgr poppler
      dbus-1-x11 hwinfo
      poppler-glib
      dhcdbd k3b
      powersave
      dhcp-client kdebase3
      powersave-libs
      dia kdebase3-SuSE
      python-gnome-extras
      eel kdebluetooth qt3
      epiphany kdelibs3 sax2
      evince libbonoboui
      sound-juicer
      evolution-data-server libbtctl
      sysconfig
      file-roller libgda tomboy
      gail libgnome vte
      gaim libgnomedb xchat
      gcalctool libgnomesu xgnokii
      gconf-editor libgnomeui xmset
      gedit libgphoto2 yast2
      ghex libgtkhtml
      yast2-hardware-detection
      gnokii libgtop
      yast2-inetd
      gnome-applets libipoddevice
      yast2-ncurses
      gnome-bluetooth libnotify
      yast2-pam
      gnome-cups-manager libpng
      yast2-perl-bindings
      gnome-desktop libpng-devel
      yast2-pkg-bindings
      gnome-keyring-manager librsvg
      yast2-security
      gnome-mag libzypp
      yast2-users
      gnome-media libzypp-zmd-backend yelp
      gnome-menus liferea zmd
      gnome-netstatus linphone
      gnome-panel linphone-applet

      Installing packages (8):
      PolicyKit gimp libical pam-config
      compiz gnome-main-menu libvolume_id
      xgl-hardware-list

      Removing packages (5):
      dbus-1-gtk f-spot gdm gimpshop gnomemeeting

      165.6MB of package files are needed. 1.0MB will be used.

      Confirm changes? (Y/n):

      ------------------------------------

      is that mean :
      - it will remove 5 packages away, including my gimpshop? (REMOVE?)
      - it will install 8 package (funny, i hv gimp already)
      - it will update so many packages (see above)
      - and it will install 165.6MB????

      thx 4 any help

      --- In suselinuxusers@yahoogroups.com, "K. S." <einheit@...> wrote:
      >
      >
      >
      >
      > I'm running smart-0.42-9.guru.suse101 from the guru website - after
      installing
      > smart and running smart update, it was fully configured with
      repositories. I
      > just had to answer "y" to the list of repositories it presented me
      in the
      > beginning.
      >
      > e
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.